@charset "windows-1251";
/* CSS Document */
/*
Author: Yuriy Ponomarev
Date: 01.09.2007
*/
/* --- common --- */
html, body {
margin:0;
padding:0;
background:#FFF;
color:#4E565D;
font-family:Tahoma, sans-serif;
font-size:100%;
}
body {
text-align:center;
font-size:81.25%;
}

.clearfix:after { 
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {
height:1%;
}

a { color:#FD9A52; text-decoration:underline; }
a:visited { color:#FD9A52; }
a:hover, a:visited:hover { color:#FD9A52; text-decoration:none; }
a.sup {
  text-decoration:none;
  font-size: 0.8em;
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

table, th, td {
font-size:1em;
}

form {
margin:0;
padding:0;
}
input.inp {
/*background:#FFF;*/
color:#000000;
font-family:Tahoma, sans-serif;
font-size:1em;
}

h1, h2, h3, h4, h5, h6 {
margin:1.5em 0 0.4em 0;
padding:0;
font-family:Tahoma, sans-serif;
color:#2C2F32;
}
h1 {
font-weight:normal;
font-size:1.7em;
}
h2 {
font-weight:normal;
font-size:1.46em;
}
h3 {
font-size:1.2em;
}
h4 {
font-size:1.1em;
}
h5 {
font-size:1.0em;
}
h6 {
font-size:0.8em;
}

p {
margin:0 0 1em 0;
}
p.small_margin {
margin:0 0 0.3em 0;
}
code, tt, pre, kbd {
font-family:"Courier New", Courier, monospace;
font-size:1em;
}

img, a img {
border:0;
}

hr.separator {
display:none;
}
.note {
color:#CDCDCD;
}
/* --- /common --- */

/* --- layout --- */

#base {
min-width:770px;
max-width:1200px;
margin:7px auto 0 auto;
text-align:left;
}

/* header */
#header {
position:relative;
border-bottom:3px solid #FD9A52;
height:87px;
margin:0 32px;
}
#logo {
width:237px;
margin:0 0 7px 0;
padding:0;
}
#logo a, #logo a img {
display:block;
}
#minimenu {
position:absolute; 
right:0; 
bottom:0;
z-index:1;
}
#minimenu ul {
margin:7px 0; 
padding:0; 
font-size:0.85em;
}
#minimenu li {
display:inline;
margin-left:1em;
list-style:none;
}
#minimenu li.lang_switcher {
margin-left:3em;
}
#minimenu li.lang_switcher a {
color:#4e565d;
text-decoration:none;
}
#minimenu li.lang_switcher a:hover {
color:#FD9A52;
text-decoration:none;
}
/* /header */

/* navigation */
#navigation {
margin:5px 32px 32px 32px;
}
#navigation .block {
float:left;
width:25%;
}
#navigation .last {
width:auto;
}
#navigation h2 {
margin:0 5px 5px 0;
padding:0 5px 0 0;
font-size:16px;
font-weight:bold;
color:#4E565D;
}
#navigation ul {
margin:0;
padding:2px 5px 0 0;
}
#navigation ul li {
clear:both;
margin:0;
padding:0 0 2px 0;
font-size:0.85em;
color:#CDCDCD;
list-style:none;
line-height:120%;
}
#navigation ul li.out {
width: auto;
float:left;
margin:0;
background:url(/images/out_menu.gif) right bottom no-repeat;
}
#navigation ul li.out a {
padding-right:12px;
}
#navigation_note {
clear:both;
font-size:0.85em;
color:#CDCDCD;
text-align:right;
}
/* /navigation */

/* /sidebar */
#sidebar {
float:left;
clear:left; /* :KLUDGE: комбинация float:left; clear:right; устраняет сбрасывание широкого контента ниже блока sidebar в IE  */
position:relative;
width:290px;
}
#sidebar .block {
margin:0 0 20px 0;
}

#topic {
width:263px;
height:278px;
margin:0.7em 0 20px 0;
border:1px solid #FD9A52;
background:url(/images/image_03.jpg) left top no-repeat;
}

#secondary_navigation {
width:263px;
}
#secondary_navigation ul {
margin:0 0 25px 0;
padding:0;
}
#secondary_navigation ul li {
margin:4px 0;
padding:0 0 0 0;
list-style:none;
}
#secondary_navigation .statistics {
position:relative;
}
#secondary_navigation .statistics .bordered {
border-top:2px solid #FD9A52;
border-bottom:2px solid #FD9A52;
}

#secondary_navigation h2, #secondary_navigation h3, #secondary_navigation h4, #secondary_navigation h5, #secondary_navigation h6 {
color:#7c848b;
}

#sidebar_images .sidebar_img {
text-align:left;
margin-bottom:15px;
}
/* /sidebar */

/* main */
#main {
height:1%; /* :KLUDGE: добавляет свойство layout блоку в IE  */
margin:0 32px;
padding:0 0 40px 0;
}
#content_wrap {
clear:left; /* :KLUDGE: комбинация float:left; clear:right; устраняет сбрасывание широкого контента ниже блока sidebar в IE  */
float:right;
width:100%;
margin:0 0 0 -300px; /* :KLUDGE: создание двух колонок методом отрицательного отступа */
}
#content {
height:1%; /* :KLUDGE: добавляет свойство layout блоку в IE  */
margin:0 0 0 300px; /* :KLUDGE: создание двух колонок методом отрицательного отступа */
padding:0 0 0 26px;
}

#content h1.index_title {
margin:0 0 0.4em 0;
padding-bottom:3px;
color:#444;
border-bottom:2px solid #FD9A52;
font:1.54em Tahoma, sans-serif;
}
#content h1.title, #content h1.second {
margin:0 0 0.4em 0;
color:#FD9A52;
font:2.18em Tahoma, sans-serif;
}
#content h2.title {
margin:0 0 1em 0;
padding-bottom:5px;
border-bottom:2px solid #FD9A52;
font-size:1.46em;
}
/* /main */

/* footer */
#footer {
clear:both;
margin:0 32px;
}
#footer address {
float:left;
width:326px;
padding:10px 0 12px 0;
font-size:0.85em;
font-style:normal;
}
#footer address strong {
white-space:nowrap;
}
#slogan {
margin: 0 0 0 326px;
padding: 0 0 0.3em 0;
text-align: right;
font-size: 1.5em;
color: #FD9A52;
border-bottom:2px solid #FD9A52;
}
#counters {
margin:0 0 0 326px;
padding:15px 0 12px 0;
text-align:right;
}
/* /footer */

.spacer { /* :KLUDGE: spacer заставляет блок контента растягиваться на 100% ширины */
clear:both;
width:100%;
height:1px;
font-size:0.1em;
background:white; /* :KLUDGE: делает высоту блока 1 пиксель в IE */
}

.clearing {
clear:both;
height:1px;
font-size:0.1em;
}

/* --- /layout --- */

/* --- content --- */
#content {
line-height:140%;
}

#content img.bordered {
border:1px solid #FD9A52;
}
#content img.no_border {
border:0;
}
#content p.text_image {
clear:both;
}
#content p.text_image img {
float:left;
margin:0 10px 10px 0;
}
.payment_card {
float:left;
width:30%;
height:60px;
text-align:center;
}

/* lists */
#content ul {
margin:0 0 1em 0;
padding:0;
}
#content ul li {
margin:4px 0;
padding-left:16px;
background:url(/images/dash-bullet.gif) left 0.7em no-repeat;
list-style:none;
}
#content ul li ul, #content ol li ul {
margin:0 0 6px 0;
}
#content ol {
margin-top:0;
margin-bottom:1em;
}
#content ol li {
margin:4px 0;
}
#content dl {
margin:0 0 1em 0;
padding:0;
}
#content dl dt {
margin:0 0 0.5em 0;
font-weight:bold;
}
#content dl dd {
margin:0 0 0.5em 0;
padding:0;
}

#content dl.glossary dt {
float:left;
margin:0;
padding-right:0.3em;
}
#content dl.glossary dd {
margin:0 0 1em 0;
}
/* /lists */

p.note {
margin-left:1em;
font-size:0.85em;
}
p.important {
margin:1em 0;
font-size:1.55em;
color:#FD9A52;
}
p.code {
padding-left:20px;
}

#content ul.sub_navigation {
float:left;
margin:0 20px 10px 0;
padding:5px 40px 10px 10px;
border:1px solid #DEDEDE;
background:#EEEEEE;
}
#content ul.sub_navigation li {
line-height:125%;
background:url(/images/square-bullet.gif) 0 7px no-repeat;
}

/* base table */
.base_table {
width:100%;
margin:0;
padding:0 0 0 1px;
border-spacing:0;
border-collapse:separate;
border:0;
border-top:2px solid #fd9a52;
border-bottom:2px solid #fd9a52;
}
.base_table td {
padding:3px 5px;
border:0;
border-right:1px solid #fff;
}
.base_table th {
text-align:left;
vertical-align:top;
padding:3px 5px 5px 5px;
border:0;
border-bottom:2px solid #fff;
border-right:1px solid #fff;
background:#D5D5D5;
font-size:0.9em;
color:#2c2f32;
}
.base_table tr.first_row td, .base_table tr.first_row th {
border-top:2px solid #fff;
}
.base_table tr.last_row td, .base_table tr.last_row th {
border-bottom:2px solid #fff;
}
.base_table tr.odd td {
background:#eaeaea;
}
.base_table td.price {
text-align:center;
color:#ed873d;
}
.base_table tr.subheader td {
border-bottom:1px solid #fff;
background:#e5e5e5;
font-weight:bold;
color:red;
}
/* /base table */

/* news list */
#content .news_list {
margin:0;
}
#content .news_list li {
display:inline;
margin:0;
padding:0;
background:none;
}
.news_list .date {
float:left;
color:#aaa;
}
.news_list .anounce {
margin:0 0 8px 5.6em;
}
.news_list .arrow {
color:#FD9A52;
font-weight:bold;
}
.news_list .anounce a {
color:#4E565D;
text-decoration:none;
}
.news_list .anounce a:visited { color:#4E565D; }
.news_list .anounce a:hover { color:#FD9A52; text-decoration:none; }

.news_list .anounce .arrow a {
color:#FD9A52;
}

#content .news_view li {
display:block;
margin:4px 0;
padding:20px 0 8px 0;
border-top:1px solid #FD9A52;
}
#content .news_view li ul li {
padding:0 0 0 16px;
border:0;
background:url(/images/dash-bullet.gif) left 0.7em no-repeat;
}
.news_view .date {
float:none;
margin-bottom:5px;
}
/* /news list */

/* forms */
.form {
margin:0 0 1em 0;
padding:4px 0;
color:#000000;
}
.form .field {
clear:both;
margin:8px 0;
}
.form .big_field {
clear:both;
margin:12px 0;
}
.form .label {
float:left;
width:150px;
padding-right:12px;
}
.wide_labels .label {
width:220px;
}
.form .field_content {
margin-left:162px;
padding-right:12px;
}
.wide_labels .field_content {
margin-left:192px;
}
select:enabled {
background-color: white
}
.form input.inp, .form textarea, .form select.sel {
width:300px;
color:#000000;
border-width:2px
}
.form select.sel {
width:304px;
}
.form .buttons button, .form .buttons input {
margin-right:5px;
}
.form_note {
max-width:540px;
padding:6px 0;
font-size:0.85em;
line-height:130%;
}
/* /forms */

a.out {
padding-right:12px;
background:url(/images/out.gif) 100% 0.3em no-repeat;
}

.doc_pager {
margin:2em 0 1em 0;
text-align:center;
}
.doc_pager .prev {
float:left;
}
.doc_pager .next {
float:right;
}

.error_message {
color:red;
}
#content .error_message ul {
margin:0 0 1em 15px;
padding:0;
}
#content .error_message ul li {
padding:0;
background:none;
list-style-type:disc;
}

.success_message {
font-weight:bold;
}

.order_link {
margin:1.5em 0;
color:#2c2f32;
}
/* --- /content --- */

/* off */
body.menu_off #main {
padding: 40px 0;
}

body.sidebar_off #sidebar {
display: none;
}
body.sidebar_off #content {
margin: 0;
padding: 0;
}
body.sidebar_off #slogan {
margin: 0;
}
/* /off */
